/**
Theme Name: Thema für Project Delight
Theme URI:		 https://www.adlerpromedia.de/
Description: Thema von <a href=\"https://www.adlerpromedia.de/\">Adler ProMedia/</a>
Author: Adler ProMedia
Author URI: https://www.adlerpromedia.de/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: astra
Text Domain: project-delight
Version: 1.0.0
*/

/* Typography
------------------------------------------------------- */

/*
@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-100.eot');
    src: url('/wp-content/uploads/fonts/rawline-100.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-100.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-100.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-100.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-100.svg') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-100i.eot');
    src: url('/wp-content/uploads/fonts/rawline-100i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-100i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-100i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-100i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-100i.svg') format('svg');
    font-weight: 100;
    font-style: italic;

}


@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-200.eot');
    src: url('/wp-content/uploads/fonts/rawline-200.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-200.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-200.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-200.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-200.svg') format('svg');
    font-weight: 200;
    font-style: normal;

}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-200i.eot');
    src: url('/wp-content/uploads/fonts/rawline-200i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-200i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-200i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-200i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-200i.svg') format('svg');
    font-weight: 200;
    font-style: italic;

}


@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-300-.eot');
    src: url('/wp-content/uploads/fonts/rawline-300-.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-300.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-300.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-300.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-300.svg') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-300i.eot');
    src: url('/wp-content/uploads/fonts/rawline-300i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-300i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-300i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-300i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-300i.svg') format('svg');
    font-weight: 300;
    font-style: italic;

}
*/


@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-400.eot');
    src: url('/wp-content/uploads/fonts/rawline-400.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-400.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-400.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-400.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-400.svg') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-400i.eot');
    src: url('/wp-content/uploads/fonts/rawline-400i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-400i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-400i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-400i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-400i.svg') format('svg');
    font-weight: 400;
    font-style: italic;

}


/*
@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-500.eot');
    src: url('/wp-content/uploads/fonts/rawline-500.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-500.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-500.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-500.svg') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-500i.eot');
    src: url('/wp-content/uploads/fonts/rawline-500i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-500i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-500i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-500i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-500i.svg') format('svg');
    font-weight: 500;
    font-style: italic;

}


@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-600.eot');
    src: url('/wp-content/uploads/fonts/rawline-600.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-600.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-600.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-600.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-600.svg') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-600i.eot');
    src: url('/wp-content/uploads/fonts/rawline-600i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-600i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-600i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-600i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-600i.svg') format('svg');
    font-weight: 600;
    font-style: italic;

}
*/


@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-700.eot');
    src: url('/wp-content/uploads/fonts/rawline-700.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-700.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-700.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-700.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-700.svg') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-700i.eot');
    src: url('/wp-content/uploads/fonts/rawline-700i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-700i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-700i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-700i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-700i.svg') format('svg');
    font-weight: 700;
    font-style: italic;

}


/*
@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-800.eot');
    src: url('/wp-content/uploads/fonts/rawline-800.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-800.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-800.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-800.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-800.svg') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-800i.eot');
    src: url('/wp-content/uploads/fonts/rawline-800i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-800i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-800i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-800i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-800i.svg') format('svg');
    font-weight: 800;
    font-style: italic;

}


@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-900.eot');
    src: url('/wp-content/uploads/fonts/rawline-900.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-900.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-900.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-900.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-900.svg') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'Rawline';
    src: url('/wp-content/uploads/fonts/rawline-900i.eot');
    src: url('/wp-content/uploads/fonts/rawline-900i.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/fonts/rawline-900i.woff2') format('woff2'),
         url('/wp-content/uploads/fonts/rawline-900i.woff') format('woff'),
         url('/wp-content/uploads/fonts/rawline-900i.ttf') format('truetype'),
         url('/wp-content/uploads/fonts/rawline-900i.svg') format('svg');
    font-weight: 900;
    font-style: italic;

}
*/

body,
button,
input,
select,
textarea,
.single .related-post-title .entry-title,
.footer-adv .widget-title,
.footer-adv .widget-title a.rsswidget,
.ast-no-widget-row .widget-title,
.footer-adv .widget > *:not(.widget-title),
.site-title, .site-title a,
.secondary .widget-title,
.secondary .widget > *:not(.widget-title),
.ast-single-post .entry-title,
.page-title,
.ast-archive-description .ast-archive-title,
.blog .entry-title,
.blog .entry-title a,
.archive .entry-title,
.archive .entry-title a,
.search .entry-title,
.search .entry-title a
 {
	font-family:Rawline;
}

.fl-module-heading .fl-heading {
	padding: 0px 0 12px !important;
}



/* Header
------------------------------------------------------- */

.main-header-bar {
	padding: 1em 0 0;
}

.main-header-container {
	margin-bottom: 10px;
}

/* Logo image */

body #masthead .site-logo-img img {
	max-height: none;
}

.ast-button-wrap .menu-toggle .menu-toggle-icon {
    margin-top: -.5em;
}

.main-header-menu a {
    padding: 0 .8em;
}



/* Menu
------------------------------------------------------- */

.main-navigation {
	font-weight: 400;
}

.main-header-menu .wpml-ls-menu-item a {
	padding: .5em;
}

.main-header-menu .wpml-ls-menu-item:nth-last-child(2) a {
	padding-left: 1em;
}

.main-header-menu .wpml-ls-menu-item:last-child a {
	padding-right: 0;
}

.wpml-ls-menu-item .wpml-ls-flag {
	width: 25px;
	height: 15px;
}



/* Page Header
------------------------------------------------------- */

.ast-title-bar-wrap {
	background-color: transparent;
}

.ast-advanced-headers-title,
h1.fl-heading {
	display: inline-block;
	padding-right: 1.5em;
	padding-left: .2em;
	border-top: 1px solid;
	border-bottom: 1px solid;
	text-transform: lowercase;
}



/* Content
------------------------------------------------------- */

#primary {
	margin: 1.5em 0;
}

.ast-separate-container .ast-article-post,
.ast-separate-container .ast-article-single {
	/*background-color: transparent;*/
}

ol, ul {
    margin: 0 0 1.5em 1.5em;
}


/* Footer
------------------------------------------------------- */

.site-footer hr {
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #93a293;
}

.site-footer .ast-flex {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}

.footer-sml-layout-2 .ast-small-footer-section-1 {
	-webkit-box-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.footer-sml-layout-2 .ast-small-footer-section-2 {
	width: auto;
  -webkit-box-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
	flex: 0 1 auto;
	padding-left: 50px;
	text-align: left;
}

.rpwe_widget .widget-title {
	margin-bottom: .4em;
}

.rpwe-block li {
	padding-bottom: 1em;
	margin-bottom: 1em;
}
.rpwe-img {
	float: left;
}

.rpwe-alignleft {
	display: inline;
	margin-right: 1em;
	border-radius: 50%;
	vertical-align: text-top;
}

.rpwe-text-wrap {
	overflow: hidden;
}

h3.rpwe-title {
	display: inline;
	font-size: 1rem;
	font-weight: bold;
}

.rpwe-time {
	display: block;
	color: #93a293;
}

.rpwe-summary .more-link {
	float: right;
}

.site-footer .wp-svg-phone,
.site-footer .wp-svg-print,
.site-footer .wp-svg-envelop {
	margin-right: .5em;
	color: #93a293;
}

.site-footer .social-links {
	display: inline-block;
	padding: .25em .5em;
	margin-bottom: 0;
	background-color: #fff;
}

.site-footer .twitter-button {
	margin-right: .25em;
}

.site-footer .google-plus-button {
	margin-left: .25em;
}

.site-footer .twitter-button img,
.site-footer .google-plus-button img {
	border-radius: 3px;
}

.ast-footer-widget-1-area .rpwe-block h3.rpwe-title {
  font-size: 18px !important;
font-weight: bold;
}

.ast-footer-widget-1-area .rpwe-block .rpwe-summary,
.ast-footer-widget-1-area .rpwe-block .rpwe-time.published {
  font-size: 15px;
}



/* Media Queries
------------------------------------------------------- */

@media screen and (max-width: 1100px) {
    .entry-content h2,
    .entry-content h2 a {
        font-size: 36px;
        font-size: 2rem;
    }
	
	.pp-gallery-img {
		max-width: 60% !important;
	}
}



@media screen and (max-width: 959px) {

    html {
        font-size: 100%
    }

	#site-logo {
		width: 40% !important;
		/* padding-right: 20px; */
	}

	#site-kontakt-info {
		width: 60% !important;
		/* padding-left: 20px; */
	}

    .entry-content h2,
    .entry-content h2 a {
        font-size: 24px;
        font-size: 1.5rem;
    }

	.footer-sml-layout-2 .ast-small-footer-section {
		width: 100%;
		text-align: center;
	}

	.footer-sml-layout-2 .ast-small-footer-section-2 {
		margin-top: 10px;
	}

    .rpwe-block a.rpwe-img {
        display: block !important;
        float: none !important;
    }

    .rpwe-alignleft {
        float: none !important;
    }
}


@media screen and (max-width: 768px) {

    .main-header-bar,
    .ast-header-break-point .main-header-bar {
        padding-bottom: 0.25em;
    }

	#site-logo {
		width: 50% !important;
	}

	#site-kontakt-info {
		width: 50% !important;
		/* padding-left: 20px; */
	}

	#site-kontakt-info {
		width: 50% !important;
	}

	#site-kontakt-info .uabb-list-icon-wrap {
		margin-bottom: 0;
	}

	#site-kontakt-info h3 {
		font-size: 15px;
	}

	#site-kontakt-info .uabb-icon-wrap .uabb-icon i,
	#site-kontakt-info .uabb-icon-wrap .uabb-icon i::before {
		font-size: 24px;
	}

	.fl-col-small {
		max-width: 668px;
	}

	#site-logo .fl-col-content {
		-webkit-box-pack: start;
		    -ms-flex-pack: start;
		        justify-content: flex-start;
	}
	
}


@media screen and (max-width: 544px) {

	#site-logo,
	#site-kontakt-info {
		width: 100% !important;
	}

	#site-kontakt-info {
		margin-top: 20px;
	}

	#site-logo .fl-photo-content {
		text-align: center;
	}

	#site-kontakt-info .fl-module-list-icon:last-child {
		display: none;
	}

	#site-kontakt-info .uabb-list-icon-wrap {
		margin: 0 auto;
	}

	#site-kontakt-info h3 {
		font-size: 22px;
	}

	#site-kontakt-info .uabb-icon-wrap .uabb-icon i,
	#site-kontakt-info .uabb-icon-wrap .uabb-icon i::before {
		font-size: 30px;
	}

	.fl-module-pp-infolist .pp-infolist-title h3.pp-infolist-title-text {
		font-size: 18px;
	}
}



@media screen and (max-width: 480px) {


}